Subject: Re: bug#17059: bug 17059 still present

From: Stefan Monnier <[email-masked]>
Date: Wed, 22 Oct 2014 09:13:24 -0400

> i then instrumented `doc-view-initiate-display` instead, and stepped
> through it line-by-line .... and when it reached `(doc-view-open-text)`
> and called it, the text was extracted and displayed in a buffer.

The step-by-step gave the process time to finish before it gets killed.

> i'm now no longer able to reproduce the issue with -nw -Q.

The process is not needed any more because we reuse the output from
earlier Emacs sessions (stashed in /tmp somewhere).

        Stefan